.prod-desc-button ul li,
.tabpills_li:hover {
    background-color: #174290;
    color: #fff
}

.speci_box {
    border: 1px solid #dddddd;
    padding: 16px;
    width: 80%;
    margin: 0 auto;
    margin-bottom: 12px;
}

.head_tabpillbox {
    margin-bottom: 16px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 5px;
}

.tabpills_box {
    width: 80%;
    margin: 50px auto 16px;
}

.heading_main2 h1 {
    text-align: left;
    font-size: 24px;
    font-weight: 600;
    padding-bottom: 0px;
    margin-bottom: 5px;
    color: rgb(234 95 28);
}

.related_p {
    text-decoration: none;
}

.heading_main2 {
    text-decoration: none;
}

.imgbox_pro {
    position: sticky;
    border: 1px solid #8080805c !important;
    padding: 17px 0px;
}

.form-control {
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    border-radius: 20px
}

.modal-footer {
    display: block;
    text-align: end;
}

.proin_head {
    font-size: 25px;
    font-weight: 600;
    margin-right: 90px;
    margin-bottom: 0px;
    color: #444;
    text-align: left
}

.a-zhead,
.proin_text,
.tabpills_li,
summary {
    font-weight: 500
}

.proin_text {
    font-size: 15px;
    text-align: justify;
    color: #222;
    line-height: 19px;
    font-weight: normal;
}

.star::before {
    content: '★★★★★';
    color: #fcbd00;
    font-size: 18px;
}

.product-price {
    font-size: 16px;
    font-weight: 700;
    color: #8b0296;
}

.start-price {
    margin-bottom: 10px;
}

.product-detail-btn span {
    font-weight: 500;
    font-size: 14px;
}

.ct-quantity {
    display: inline-flex;
    border-radius: 3px;
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, .1);
}

.ct-quantity button {
    background-color: transparent;
    color: #2d2d2d;
    font-size: 20px;
    width: 30px;
    height: 30px;
    transition: background-color .2s;
    box-shadow: none;
    border: 0;
    pointer-events: all;
    cursor: pointer;
    font-family: 'poppins';
}

.ct-quantity .input-box {
    width: 40px;
    padding: 5px 10px;
    font-size: 16px;
    text-align: center;
    height: auto;
    border: 1px solid #e5e5e5;
    border-top: 0;
    border-bottom: 0;
    font-family: 'poppins';
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.product-detail-btn {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}

.addtocart-btn {
    border: 1px solid #e96222;
    padding: 5px 12px;
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    background: #e96222;
    color: #fff;
    border-radius: 3px;
}

.buynow {
    display: inline-block;
    border: 1px solid #174290;
    padding: 5px 12px;
    font-size: 15px;
    background: #174290;
    border-radius: 3px;
    color: #fff;
    font-weight: 500;
}

.imgbox_pro {
    border: 1px solid #eeeeee12;

}

.img_proin {
    width: 200px;
    height: 200px;
    object-fit: contain;
}

summary {
    font-size: 16px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
    color: #174290;
    padding: 8px 8px 8px 10px;
    margin-bottom: 10px;
    outline: 0;
    border-radius: .25rem;
    text-align: left;
    cursor: pointer;
    position: relative
}

details>summary::after,
details[open]>summary::after {
    position: absolute;
    right: 20px
}

details>summary::-webkit-details-marker {
    display: none
}

details[open] summary~* {
    animation: .5s ease-in-out sweep
}

@keyframes sweep {
    0% {
        opacity: 0;
        margin-top: -10px
    }

    100% {
        opacity: 1;
        margin-top: 0
    }
}

.margin_side {
    padding: 20px;
    margin-top: 10px;
    margin-bottom: 10px
}

.a-zhead {
    font-size: 17px;
    margin-top: 4px;
    margin-bottom: 4px
}

.mainhead_az {
    border: 1px solid #ea5f1c;
    background-color: #ea5f1c;
    color: #ffff;
    padding: 5px;
    text-align: center;
    border-radius: 4px;
    margin-bottom: 10px
}

.li_list,
.li_lista {
    padding: 4px
}

.li_lista {
    text-decoration: none;
    color: #333;
    font-size: 15px
}

.li_lista:hover {
    color: #ea5f1c
}

.ul_style {
    list-style-type: circle
}

.tab_spe {
    width: 100%;
    color: #777
}

.tabpills_li,
.tabpills_li a {
    color: #174290
}

.prod-desc-button {
    padding: 0 0 20px
}

.prod-desc-button ul li {
    margin-left: 12px;
    list-style: none;
    width: 25px;
    text-align: center;
    border-radius: 50px
}

.btn_procat:hover,
.prod-desc-button ul li a {
    color: #fff
}

.tabpills_ul {
    list-style: none;
    display: flex;
    margin: auto;
    padding: 0;
    gap: 5px;
}

.tabpills_li {
    font-size: 15px;
    border-radius: 4px;
    background-color: #efefef78;
    border: 1px solid #aabbd8;
    padding: 5px 10px;
    margin: auto;
    font-weight: 600;
    text-align: center;
}

.spaci_a {
    text-decoration: none;
    margin-left: 4px;
    margin-bottom: 4px;
}

.spec_head {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 9px;
    color: #ea5f1c;
}

.com_sub {
    font-weight: 500;
    color: black;
    font-size: 14px;
}

.com_texts {
    color: #353535;
    font-size: 14px;
}

.btn_procat,
.heading_pcc,
.share {
    font-weight: 500
}

.tab2_ul {
    list-style: none;
    color: #555;
    padding-left: 0
}

.pro_litab2 {
    margin-top: 5px;
    margin-bottom: 8px;
    color: black;
    line-height: 18px;
    font-size: 15px;
}

.pro_litab2 i {
    font-size: 12px;
    color: #4a689f;
}

.pro_litab2 img,
.pro_litab2i img {
    width: 22px
}

.catlog_img {
    width: 30px;
    margin-right: 10px
}

.pro_cata,
.top_proinatag,
.top_proinatag:hover {
    text-decoration: none;
    color: #333
}

.pro_catp {
    padding: 30px
}

.related_products {
    margin-top: 60px;
}

.heading_pcc {
    font-size: 24px;
    color: #174290;
    text-align: left;
}

.related_p h2,
.related_p h3,
.related_p h4,
.related_p h5,
.related_p h6 {
    font-size: 22px;
    color: #174290;
    text-align: left;
    font-weight: 600;
    margin-bottom: 18px;
}

.btn_procat {
    /* display: inline-block; */
    /* width: 165px; */
    display: none;
    padding: 5px 13px;
    font-size: 15px;
    margin-top: 10px;
    color: #fff;
    background-color: #e96222;
    border: 1px solid #fff;
}

.share {
    font-size: 17px
}

.btn_close {
    background-color: #ea5f1c;
    color: #fff
}

.get_head {
    background-color: #174290;
    color: #fff
}

.bg_footer {
    margin-top: 23%
}

.top_proindel,
.top_proindel:hover {
    text-decoration: none;
    display: inline-block;
    padding: 8px;
    width: 198px;
    text-align: center;
    background-color: #ffff;
    color: #174290;
    border: 1px solid #174290
}

.box_prodel {
    border: 1px solid #ccc;
    padding: 15px;
    margin: 10px 5px
}

.img_probox {
    border: 1px solid #f2f1ef;
    margin-top: 5px;
    margin-bottom: 5px;
    padding: 3px
}

.img_proindel {
    width: 80%;
    margin: auto
}

.top_prodindel {
    font-size: 15px;
    font-weight: 400;
    padding: 5px 5px 8px;
    text-align: center;
    border-bottom: 1px solid #c1c1c1;
    margin-top: 6px;
    height: 50px
}

.down_catalog {
    color: black;
    padding: 5px 10px;
    border-radius: 0;
    font-weight: 500;
    font-size: 15px;
    text-decoration: none;
    border: 1px solid #ea5f1c;
}

.down_catalog i {
    color: #174290;
    font-size: 13px;
    margin-right: 5px;
}

.llx_product_r {
    width: 20%;
    padding: 0px 5px;
    margin-bottom: 6px;
}


.related_pro {
    text-decoration: none;
}

@media all and (min-width:280px)and (max-width:480px) {
    .proin_head {
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 10px;
        padding: 2px;
        margin-top: 11px
    }

    .proin_text {
        font-size: 16px;
        font-weight: 400;
        text-align: justify;
        margin-left: 10px;
        margin-right: 10px;
        padding: 10px
    }


    .btn_procat:hover {
        margin-left: 25px;
        width: 176px
    }

    .spaci_a {
        margin: auto
    }

    .tabpills_ul {
        list-style: none;
        display: inline-block;
        margin: auto;
        padding: 0;
        width: 100%
    }

    .box_proin {
        margin-top: 0;
        margin-bottom: 0;
        padding: 10px
    }

    .imgbox_pro {
        width: 93%;

    }



    .com_sub {
        font-size: 15px;
        font-weight: 500;
        color: #333
    }

    .com_texts {
        font-size: 14px;
        font-size: 400;
        color: #666
    }

    .spec_head {
        font-size: 18px
    }

    .pro_litab2 {
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 16px
    }

    .pro_cata {
        text-decoration: none;
        color: #000 !important;
        font-size: 16px
    }

    .owl-theme .owl-nav {
        display: none
    }

    .box_prodel {
        width: 85%;
        margin: auto
    }

    .tabpills_li {
        margin-bottom: 4px
    }

    .imgbox_pro {
        width: 80%;
        margin: 28px auto auto;
    }
}

@media all and (min-width:400px)and (max-width:480px) {
    .box_prodel {
        margin-left: 30px
    }

    .owl-theme .owl-nav {
        display: none
    }
}

@media all and (min-width:480px)and (max-width:576px) {
    .proin_head {
        font-size: 22px;
        font-weight: 600;
        margin-bottom: 10px;
        padding: 2px
    }

    .proin_text {
        font-size: 15px;
        font-weight: 400;
        text-align: justify;
        margin-left: 10px;
        margin-right: 10px;
        padding: 10px
    }

    .spaci_a {
        margin: auto
    }

    .tabpills_ul {
        list-style: none;
        display: inline-block;
        margin: auto;
        padding: 0;
        width: 100%
    }

    .tabpills_li {
        margin-bottom: 4px
    }

    .imgbox_pro {
        width: 80%;
        margin: 28px auto auto
    }

    .box_prodel,
    .speci_box {
        width: 90%;
        margin: auto
    }

    .com_sub {
        font-size: 15px;
        font-weight: 500
    }

    .com_texts {
        font-size: 14px;
        font-size: 500
    }

    .spec_head {
        font-size: 18px
    }

    .pro_litab2 {
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 16px
    }

    .pro_cata {
        text-decoration: none;
        color: #000 !important;
        font-size: 16px
    }

    .owl-theme .owl-nav {
        display: none
    }

    .top_proindel {
        width: 182px
    }
}

@media all and (min-width:576px)and (max-width:768px) {
    .owl-theme .owl-nav {
        display: none
    }

    .img_proin {
        width: 50%
    }

    .box_proin {
        margin-top: -4px
    }

    .heading_main2 h1 {
        font-size: 20px !important;
    }

    .related_p h2,
    .related_p h3,
    .related_p h4,
    .related_p h5,
    .related_p h6 {
        font-size: 20px;
    }
}

@media all and (min-width:768px)and (max-width:991px) {
    .imgbox_pro {
        width: 60%;
        margin: 0 auto;
    }

    .owl-theme .owl-nav {
        display: none
    }

    .proin_text {
        margin-left: 0;
        padding: 0
    }

    .bg_footer {
        margin-top: 3%
    }

    .spaci_a {
        width: 24%
    }

    .heading_main2 h1 {
        font-size: 22px;
    }
}

@media all and (min-width:280px)and (max-width:991px) {
    .proin_head {
        margin: 0 17px
    }

    .proin_text {

        padding: 0
    }

    .box_proin {
        padding-left: 0px !important;
        padding-top: 20px !important;
    }

    .tabpills_box {
        margin-top: 31px !important;
    }

    .share {
        margin-left: 27px
    }

    .d-flex {
        display: flex !important;
        margin: auto auto auto 20px
    }
}

@media all and (min-width:991px)and (max-width:1300px) {
    .owl-theme .owl-nav {
        display: none
    }

    .bg_footer {
        margin-top: 30px
    }

    .pg_a>p {
        margin: 0
    }

    .proin_head {
        margin-right: 0;
        margin-bottom: 0
    }

    .box_prodel {
        width: 90%;
        margin: 10px auto
    }

    .top_proindel,
    .top_proindel:hover {
        text-decoration: none;
        display: inline-block;
        padding: 8px;
        width: 183px
    }

    .prod-desc-button {
        margin-left: 35px
    }
}

@media all and (min-width:1300px)and (max-width:1400px) {
    .top_proindel {
        width: 181px
    }

    .tabpills_box {
        margin-top: 17px;
    }
}

@media(min-width:991px) and (max-width:1200px) {
    .llx_product_r {
        width: 25%;
    }

    .tabpills_box {
        margin-top: 10px;
    }
}

@media(min-width:768px) and (max-width:990px) {
    .llx_product_r {
        width: 33.33%;
    }
}

@media(min-width:400px) and (max-width:767px) {
    .llx_product_r {
        width: 50%;
    }
}

@media(min-width:300px) and (max-width:400px) {
    .llx_product_r {
        width: 100%;
    }

    .speci_box {
        width: 100%;
        margin: auto;
    }
}